.tx-cwpagebrowser-pi1 { clear: both;float: left;width: 100%;overflow: hidden; }
.tx-cwpagebrowser-pi1 ul { list-style-type: none;padding: 0;margin: 0 auto;list-style-type: none;float: left;position: relative;left: 50%; }
.tx-cwpagebrowser-pi1 li { float:left;float: left;position: relative;right: 50%; }
.tx-cwpagebrowser-pi1 li span { line-height: 23px; }
.tx-wellness-gallery_backtolist { float:right; }
.tx-wellness-gallery_paginator { float:right;color:#9b5ad3;font-size:13px;font-weight:bold; }

.tx-cwpagebrowser-pi1 a { color:#9b5ad3;font-size:15px;display:block;margin-left:4px;margin-right:5px; }
.tx-wellness-gallery-pageinator-list { width:478px;height:40px; }

.tx-cwpagebrowser-pi1 li.previous a { text-indent:-9999px;background:url('../img/cw_pagebrowser.png') no-repeat -17px 0px;width:16px;height:18px; }
.tx-cwpagebrowser-pi1 li.next a { text-indent:-9999px;background:url('../img/cw_pagebrowser.png') no-repeat -32px 0px;width:16px;height:18px; }
.tx-cwpagebrowser-pi1 .active a { font-weight:bold; }